.app-body {
  padding-top: 5vh;
}
@media only screen and (min-width: 1024px) {
  .app-body {
    padding-top: 4vh !important;
  }
}
@media only screen and (max-device-width: 768px) and (orientation: portrait) {
  .app-body {
    padding-top: 5vh !important;
  }
}
@media only screen and (max-device-width: 823px) and (orientation: landscape) {
  .app-body {
    padding-top: 15vh !important;
  }
  .loading-animate {
    width: 30vw !important;
  }
  .loading-text span {
    font-size: 5vw !important;
  }
}
